/*************************************
    Home Page Styles
*************************************/
:root {
    --main-font-color: black;
}
* {
    padding: 0;
    margin: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

body {
    font-family: 'Poppins Regular';
  /*  font-family: 'Myriad Pro Regular', sans-serif;*/
    font-size: 16px;
    color: var(--main-font-color);
    text-transform: initial;
    min-height: 100vh;
    margin: 0;
    display: grid;
    grid-template-rows: auto 1fr auto;
}


a:active, a:focus {
    display: inline;
    color: #062E94;
    text-decoration: none;
}

a {
    display: inline;
    color: #062E94;
    padding: 0;
    text-decoration: none;
    white-space: normal;
}

a:hover {
    display: inline;
    color: #122351;
    text-decoration: underline;
}

h1,h2,h3,h4,h5,h6 { 
	margin: 0;
	color:var(--main-font-color);
    word-break: keep-all;
    word-wrap: normal;
}

p {
    margin: 0;
    font-size: 16px;
    line-height: 1.8;
    text-transform: initial;
    word-break: keep-all;
    word-wrap: normal;
}
img{
    border:none;
    max-width:100%; 
    height:auto;
}

ul li a {
    font-size:inherit;
}

select, input, textarea, button, .form-control {
    box-shadow: none;
    outline: 0 !important;
}
button {
    background: transparent;
    border: 0;
    font-size: 16px;
    text-transform: capitalize;
}

html,body{
    height: 100%;
}

[placeholder]:focus::-webkit-input-placeholder {
  -webkit-transition: opacity 0.3s 0.3s ease; 
  -moz-transition: opacity 0.3s 0.3s ease; 
  -o-transition: opacity 0.3s 0.3s ease; 
  transition: opacity 0.3s 0.3s ease; 
  opacity: 0;
}
/* section-header */
.section-header{
    position: relative;
    text-align: center;
}
.section-header h2{
    position: relative;
    font-size: 36px;
    font-weight: 500;
    padding-bottom: 35px;
}
.section-header h2:before {
    position: absolute;
    content: "";
    width: 80px;
    height: 2px;
    bottom: 0;
    left: 50%;
    margin-left: -42px;
    background: #4e4ffa;
}
.section-header p{
    color: #444a57;
    text-transform: capitalize;
    margin-bottom:10px;
}
.section-header h2 span,.section-header p span{
    text-transform: lowercase;
}

.header-area{
    position: absolute;
    top:0;
    left:0;
    width: 100%;
    z-index: 99;
}


/*Clermont County custom*/
.field-name-paragraph-add-link.field-name-paragraph-add-link {
    display: none;
}

@keyframes example {
    0%   {bottom:0px;}
    100%  {bottom:7px;}
}

/*Hides tags from display*/
span.taxonomy-tag-term, span.taxonomy-term {
    display: none;
}


/*-------------------------------------
        SWCD Custom Styles
--------------------------------------*/
body#swcd, body#clermontswcd {
    font-family: 'Poppins Regular';
}
